.tagBox{
    width: 100%;
    border-radius: 4px;
}
.tagTiltle h3{
    font: 700 18px/32px "arail","microsoft yahei";
    color: #444;
}
.tagTiltle p{
    font: 14px/24px "arail","microsoft yahei";
    color: #a59999;
}
.tagCon{
    padding: 20px;
    background: #f4f5f6;
    border-radius: 5px;
    width: 70%;
   
}
.tagCon-title{ font-size: 16px; color: #333333;background: #f4f5f6; width: 70%; border-radius: 5px 5px 0 0; padding: 20px 20px 0; margin-top: 20px;}
.tag{
    padding: 12px 42px 12px 35px;
    background-color: #fff;
    border: 1px solid #bbb;
    border-radius: 4px;
    float: left;
    margin: 0 10px 10px 0;
    position: relative;
    cursor: pointer;
}
.tagtxt{
    font: 600 14px "microsoft yahei";
    color: #333;
}
.closetag{
    width: 16px;
    height: 16px;
    border-radius: 8px;
    background-color: #ccc;
    font: 600 12px/16px "simsun";
    text-align: center;
    color: #f1f1f1;
    position: absolute;
    top: 13px;
    right: 12px;
}
.closetag:hover{
    background-color: #2a92f3;
}
.move{
    position: absolute;
    width: 14px;
    height: 14px;
    background: url("../images/move.png");
    top: 14px;
    left: 10px;
}
.addBox input{
    width: 59%;
    height: 50px;
    padding-left: 8px;
    float: left;
    background-color: #f4f5f6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 50px;
    border: none;
}
.addBox button{
    width: 82px;
    height: 50px;
    float: left;
    margin-left: 10px;
    font: 500 14px/40px "microsoft yahei";
    text-align: center;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    background-color: #3587ff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
}

.tagBox-sm{ padding-top: 20px; font-size: 16px; color: #3587ff; line-height: 30px; width: 67%;}

@media (max-width:1400px) and (min-width:1200px){
    .addBox input{ width: 57%; }
}

@media (max-width:1200px) and (min-width:1000px){
    .addBox input{ width: 54%; }
}

@media (max-width:1000px) and (min-width:768px){
    .addBox input{ width: 54%; }
}


@media (max-width:768px){
    .addBox input{ width: 67%; }
    .tagBox-sm{ width: 100%; font-size: 14px; line-height: 22px;}
    .tagCon-title ,.tagCon{ width: 100%; }
}

@media (max-width:320px) and (min-width:320px){
    .addBox input{ width: 59%; }
}
